Oracle MySQL Server CVE-2014-2434 Remote Security Vulnerability

Bugtraq ID: 66872
Class: Unknown
CVE: CVE-2014-2434
Remote: Yes
Local: No
Published: Apr 15 2014 12:00AM
Updated: Sep 10 2014 12:34AM
Credit: Oracle
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus